<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYLINKS_TITLE1","Liens récents");
define("_MB_MYLINKS_TITLE2","Top liens");

define("_MB_MYLINKS_SHOW","Montrer");
define("_MB_MYLINKS_TRIM","Tronquer ŕ :");
define("_MB_MYLINKS_LIMIT","Limiter ŕ :");

define("_MB_SYSTEM_WLNKS","Waiting Links");
define("_MB_SYSTEM_BLNK","Broken Links");
define("_MB_SYSTEM_MLNKS","Modified Links");
?>
